/* Message of sheet displayed for CSSM_CERT_STATUS_EXPIRED. */
"The certificate for this server has expired. You might be connecting to a server that is pretending to be “%@” which could put your confidential information at risk. Would you like to connect to the server anyway?" = "이 웹 사이트의 인증 기간이 만기되었습니다. 비밀 정보의 안전을 보장할 수 없는 “%@”을(를) 가장하는 웹 사이트로 연결됩니다. 그래도 웹 사이트에 연결하겠습니까?";

/* Message of sheet displayed for CSSM_CERT_STATUS_NOT_VALID_YET. */
"The certificate for this server is not yet valid. You might be connecting to a server that is pretending to be “%@” which could put your confidential information at risk. Would you like to connect to the server anyway?" = "이 웹 사이트의 인증이 아직 유효하지 않습니다. 비밀 정보의 안전을 보장할 수 없는 “%@”을(를) 가장하는 웹 사이트로 연결됩니다. 그래도 웹 사이트에 연결하겠습니까?";

/* Message of sheet displayed for !CSSM_CERT_STATUS_IS_IN_ANCHORS. */
"The certificate for this server is invalid. You might be connecting to a server that is pretending to be “%@” which could put your confidential information at risk. Would you like to connect to the server anyway?" = "이 웹 사이트의 인증이 유효하지 않습니다. 비밀 정보의 안전을 보장할 수 없는 “%@”을(를) 가장하는 웹 사이트로 연결됩니다. 그래도 웹 사이트에 연결하겠습니까? ";

/* Message of sheet displayed for !CSSM_CERT_STATUS_IS_IN_ANCHORS && CSSM_CERT_STATUS_IS_ROOT */
"The certificate for this server was signed by an unknown certifying authority. You might be connecting to a server that is pretending to be “%@” which could put your confidential information at risk. Would you like to connect to the server anyway?" = "이 웹 사이트에 대한 인증이 알 수 없는 인증 권한에 의해 서명되었습니다. 비밀 정보의 안전을 보장할 수 없는 “%@”을(를) 가장하는 웹 사이트로 연결됩니다. 그래도 웹 사이트에 연결하겠습니까?";
